# Generated by Django 5.0.3 on 2024-03-18 22:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0002_alter_generalconfig_table'),
    ]

    operations = [
        migrations.CreateModel(
            name='DatabaseConfig',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('database_name', models.CharField(blank=True, max_length=100, null=True)),
                ('database_user', models.CharField(blank=True, max_length=100, null=True)),
                ('database_host', models.CharField(blank=True, max_length=100, null=True)),
                ('database_port', models.CharField(blank=True, max_length=100, null=True)),
            ],
            options={
                'db_table': 'database_config',
            },
        ),
    ]
